TransferSwap
  1. Fuse
TransferSwap
  • Transferswap External API
    • Fuse
      • Create Fuse Payout
        POST
      • Get Fuse Transaction
        GET
      • Get Fuse Customer
        GET
      • Create Fuse Internal Transfer
        POST
      • Simulate Fuse Inbound Payment
        POST
      • Create Fuse Customer Account
        POST
      • Add Fuse Business Customer
        POST
      • Add Fuse Individual Customer
        POST
    • R4
      • Generate OTP for R4 Immediate Debit
      • R4 Immediate Debit Payment
      • Query R4 Operation Status
      • R4 Immediate Credit Payment (Unified)
    • Cryptomate
      • Create Virtual Wallet
      • Get All Virtual Wallets
      • Get Virtual Wallet by ID
      • Get Virtual Wallet Balance
      • Get Virtual Wallet Movements
      • Create Virtual Card
      • List All Virtual Cards
      • Search Card Transactions
      • Delete Virtual Card
      • Get Top-up Wallets for Card
      • Get Card PAN (Primary Account Number)
      • Update Card Limits
      • Update Card Email
      • Update Card Phone
      • Get Card Balance
      • Override Card Balance
      • Unblock Card
      • Configure 3D Secure
      • Authenticate 3D Secure
      • Freeze/Unfreeze Card
      • Update Card PIN
    • Minteo
      • Create Minteo Payout for Colombia
      • Get Minteo Wallets for Colombia
      • Get Minteo Wallet Balance
      • Get Minteo Bank Accounts for Colombia
      • Get Minteo Payout Status
    • ClearJunction
      • Create ClearJunction Pay-in
      • Create ClearJunction Pay-out
      • Get ClearJunction Payout Status
      • Create ClearJunction SEPA Credit Transfer
      • Create ClearJunction SEPA Instant Transfer
  1. Fuse

Create Fuse Payout

POST
/fuse/payout
Last modified:2026-01-28 13:56:26
Crea un pago saliente (payout) para un cliente usando Fuse API.
Requisitos importantes:
country y currency son agregados automáticamente al payload basado en el país proporcionado
external_reference y purpose están en el nivel raíz del payload, NO dentro de beneficiary
purpose debe ser uno de los valores permitidos (ver enum en el schema)
Para pagos USD: account_holder_name máximo 35 caracteres y bank.code es obligatorio
Para otras monedas: account_holder_name máximo 140 caracteres y bank.code es opcional
account_identifier debe contener O iban (string) O wire (object), pero no ambos

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/fuse/payout' \
--header 'X-API-Key: {{apiKey}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "payload": {
    "account_id": "123e4567-e89b-12d3-a456-426614174000",
    "amount": 1000,
    "country": "usa",
    "currency": "USD",
    "external_reference": "payment-ref-123",
    "purpose": "salaries",
    "beneficiary": {
      "account_holder_name": "John Doe",
      "account_identifier": {
        "iban": "AE123456789012345678901"
      },
      "address": {
        "country_code": "AE",
        "line_1": "123 Main Street",
        "line_2": "Apt 4B"
      },
      "type": "individual",
      "bank": {
        "code": "ABCDAEAD"
      },
      "email": "john@example.com",
      "phone": "+971501234567"
    }
  }
}'
Response Response Example
{}
Modified at 2026-01-28 13:56:26
Previous
Fuse
Next
Get Fuse Transaction
Built with